.box {
  position: relative;
  display: flex;
  top: 0;
  opacity: 1;
  float: left;
  overflow: auto;
  padding: 1rem;
  width: 100%;
  background: #fff;
  padding: 60px 50px 40px 50px;
  border: 0.0625rem solid var(--sapTile_SeparatorColor, #ccc);
  border-radius: 10px;
  transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  z-index: 5;
  max-width: 380px;
  &:before {
    content: "";
    width: 100%;
    height: 30px;
    border-radius: 10px;
    position: absolute;
    top: -10px;
    left: 0;
    transform: scale(0.95);
    -webkit-transform: scale(0.95);
    -ms-transform: scale(0.95);
    z-index: -1;
  }
}

.box-internal {
  justify-content: center;
  position: relative;
  display: flex;
  top: 0;
  opacity: 1;
  float: left;
  overflow: auto;
  padding: 1rem;
  width: 100%;
  background: #fff;
  padding: 60px 50px 40px 50px;
  border: 0.0625rem solid var(--sapTile_SeparatorColor, #ccc);
  border-radius: 10px;
  transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  z-index: 5;
  max-width: 380px;
}

.buttonLogin {
  padding-top: 10px;
  padding-bottom: 10px;
}

.container {
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.bg-custom {
  background-size: 50% 100%;
  background-repeat: no-repeat;
  background-image: url('../../../assets/images/tec-bg.jpg');
}